@charset "UTF-8";
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  border: 0;
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  border-radius: 0px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #f58e49 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA0CAIAAADEwMXAAAAAA3NCSVQICAjb4U/gAAAAMklEQVQImWP49PYV0////6GYAcFm+I9d/P9/JgZkcRR12NVDzMMihlMtRJyBkHpMNwIA6ZmLp7k56KwAAAAASUVORK5CYII=) 100% 100%;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.15);
  background: -moz-linear-gradient(top, #f58e49 0%, #bd4c00 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f58e49), color-stop(100%, #bd4c00));
  background: -webkit-linear-gradient(top, #f58e49 0%, #bd4c00 100%);
  background: -o-linear-gradient(top, #f58e49 0%, #bd4c00 100%);
  background: -ms-linear-gradient(top, #f58e49 0%, #bd4c00 100%);
  background: linear-gradient(to bottom, #f58e49 0%, #bd4c00 100%);
  font-weight: 600;
  height: 52px;
  width: auto;

  border-color:#fff;
  border-style:solid;
  border-width:0px;

}

/*view 3: 750 - 991 only*/
@media (min-width: 750px) and (max-width: 999px) {
#cssmenu {  height: 40px; }
}

/*view 4: 480 - 749 only*/
@media (min-width: 480px) and (max-width: 749px) {
#cssmenu {  height: 40px; }
}

#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  box-shadow: inset 0 0px 0 whitesmoke;
  -moz-box-shadow: inset 0 0px 0 whitesmoke;
  -webkit-box-shadow: inset 0 0px 0 whitesmoke;
  background: #f58e49 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA0CAIAAADEwMXAAAAAA3NCSVQICAjb4U/gAAAAMklEQVQImWP49PYV0////6GYAcFm+I9d/P9/JgZkcRR12NVDzMMihlMtRJyBkHpMNwIA6ZmLp7k56KwAAAAASUVORK5CYII=) 100% 100%;
  background: -moz-linear-gradient(top, #f58e49 0%, #bd4c00 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f58e49), color-stop(100%, #bd4c00));
  background: -webkit-linear-gradient(top, #f58e49 0%, #bd4c00 100%);
  background: -o-linear-gradient(top, #f58e49 0%, #bd4c00 100%);
  background: -ms-linear-gradient(top, #f58e49 0%, #bd4c00 100%);
  background: linear-gradient(to bottom, #f58e49 0%, #bd4c00 100%);
  color: #000;
  display: inline-block;
  font-family: Arial, Verdana, sans-serif;
  font-size: 18px;
  line-height: 52px;
  padding: 0 28px;
  text-decoration: none;
}
/*view 3: 750 - 991 only*/
@media (min-width: 750px) and (max-width: 999px) {
#cssmenu a {  line-height: 40px; font-size: 13px; }
}

/*view 4: 480 - 749 only*/
@media (min-width: 480px) and (max-width: 749px) {
#cssmenu a {  line-height: 40px; font-size: 12px; padding: 0 22px;}
}


#cssmenu ul {
  list-style: none;
  box-shadow: inset 0 1px 0 whitesmoke;
  -moz-box-shadow: inset 0 1px 0 whitesmoke;
  -webkit-box-shadow: inset 0 1px 0 whitesmoke;
}
#cssmenu > ul {
  float: left;
  width; 100%;
}
#cssmenu > ul > li {
  float: left;

  border-color:#fff;
  border-style:solid;
  border-width:0px;   border-bottom: 0px;

  width; auto;
}
#cssmenu > ul > li:first-child a {
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
}
#cssmenu > ul > li.active a,
#cssmenu > ul > li:hover > a {
  box-shadow: inset 0 -2px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 -2px 3px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 -2px 3px rgba(0, 0, 0, 0.15);
  background: #679105 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA0CAIAAADEwMXAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkNDNkM2QzM1NDk0QjExRTI5NjFDQzlFM0NGQzY5RDNBIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkNDNkM2QzM2NDk0QjExRTI5NjFDQzlFM0NGQzY5RDNBIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6Q0M2QzZDMzM0OTRCMTFFMjk2MUNDOUUzQ0ZDNjlEM0EiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6Q0M2QzZDMzQ0OTRCMTFFMjk2MUNDOUUzQ0ZDNjlEM0EiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6bEPV5AAAAUUlEQVR42mSO0RWAMAgDc4znAA7g/jvUFKj66gevCT0COs4rJLkIoSC1X+j+7GFfupj+a4bFu+isydcMr88dY/PkLL8bPnrLXTvHk2NdzC3AAIj5BKfn0x2aAAAAAElFTkSuQmCC);
  background: -moz-linear-gradient(top, #679105 0%, #a0c34d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #679105), color-stop(100%, #a0c34d));
  background: -webkit-linear-gradient(top, #679105 0%, #a0c34d 100%);
  background: -o-linear-gradient(top, #679105 0%, #a0c34d 100%);
  background: -ms-linear-gradient(top, #679105 0%, #a0c34d 100%);
  background: linear-gradient(to bottom, #679105 0%, #a0c34d 100%);
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  display: none;
  position: absolute;
  width: 300px;
  top: 100%;
  left: 0;
}



/*view 2: 992 - 1199 only*/
@media (min-width: 750px) and (max-width: 1199px) {
#cssmenu .has-sub ul {  width: 250px; }
}

/*view 3: 750 - 991 only*/
@media (min-width: 750px) and (max-width: 999px) {
#cssmenu .has-sub ul {  width: 150px; }
}

/*view 4: 480 - 749 only*/
@media (min-width: 480px) and (max-width: 749px) {
#cssmenu .has-sub ul {  width: 150px;}
}

#cssmenu .has-sub ul li a {
  background: #a0c34d;
  border-bottom: 1px solid #679105;
  border-bottom: 1px solid #679105;
  box-shadow: inset 0 1px 0 #a0c34d;
  -moz-box-shadow: inset 0 1px 0 #a0c34d;
  -webkit-box-shadow: inset 0 1px 0 #a0c34d;
  display: block;
  line-height: 160%;
  padding: 15px 50px;
  font-size: 16px;
}

/*view 3: 750 - 991 only*/
@media (min-width: 750px) and (max-width: 999px) {
#cssmenu .has-sub ul li a {  font-size: 12px;  padding: 10px 35px;}
}

/*view 4: 480 - 749 only*/
@media (min-width: 480px) and (max-width: 749px) {
#cssmenu .has-sub ul li a {  font-size: 11px;  padding: 8px 30px;}
}

#cssmenu .has-sub ul li:hover a {
  background: #679105;
  box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #a0c34d;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #679105;
  box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
}
